image=billede
through=til
of=af
imageActivities=Billedaktiviteter
upOneLevel=Et niveau op
showSlideshow=Vise slideshow
nextPage=N&aelig;ste side
previousPage=Foreg&aring;ende side
information=Information
backToIndexPage=Tilbage til index
stopSlideshow=Stop slideshow
startSlideshow=Start slideshow
orderPrints=Bestille udskrifter p&aring; Internet
nextImage=N&aelig;ste billede
previousImage=Foreg&aring;ende billede
resolution=Opl&oslash;sning
fileSize=St&oslash;rrelse
bytes=byte
date=Dato
flash=Blitz
focalLength=Fokusl&aelig;ngde
exposureTime=Exponeringstid
aperture=Apertur
focusDistance=Fokusafstand
meteringMode=M&aelig;tningsmodel
camera=Kamera
model=Model
sensorType=Sensortype
folders=Foldere

#User interface specific keys
ui.language=Sprog
ui.printOrderingFrame=Udskrifter via Internet
ui.printOrderingText1=Linke billederne til
ui.printOrderingText2=udskriftstjeneste
ui.printOrderingDescription1=Hvert billede kommer til at indeholde et link, som l&aelig;gger billede i indk&oslash;bsvognen for udskrift og levering.
ui.printOrderingDescription2=Kort derefter kommer Shutterfly og henter de valgte billeder fra albummet (M&aring; v&aelig;re offentligt tilg&aelig;ngeligt)
ui.printOrderingDescription3=Shutterfly vil fors&oslash;ge at hente originalbilledet (h&oslash;jopl&oslash;sning), hvis albummet inkluderer originaler.